% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% FONT
% **************************************************************************** %

  % -------------------------------------------------------------------------- %
  % PALATINO
  % => nice, clean font, used in CATS template
  % -------------------------------------------------------------------------- %

    \usepackage{palatino} % this is used in project thessi with lmodern math!
    % \usepackage{mathpazo} % math & palatino rm

    % Linespread
      % \linespread{1.05}     % Palatino needs more leading space between lines
      % \linespread{1.15}     % CATS

    % Use latin modern's typewriter font (e.g. for code)
    % http://www.macfreek.nl/memory/Fonts_in_LaTeX
      \renewcommand\ttdefault{lmtt}

    % Use latin modern's sans serif font (e.g. for headings)
    % http://www.macfreek.nl/memory/Fonts_in_LaTeX
      \renewcommand\sfdefault{lmss}
  % -------------------------------------------------------------------------- %

% **************************************************************************** %